@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :shop.css
 style info :各コンテンツ用
=================================================================== */



/*- - - - - - - - - - - - - - - - - - - */ 
/* SHOP
/*- - - - - - - - - - - - - - - - - - - */

.shopTextBox01 {
	margin:0 17px 45px 20px;
	line-height:1.5em;
	font-size:108%;
}



.shopBox01Body {
	margin:0px 0px 0px 0px;
	padding:10px 28px 0px 28px;
	background:url(../img/shop/shopBox_body.gif) repeat-y;
}

.shopBox01Footer {
	height:30px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../img/shop/shopBox_footer.gif) no-repeat;
}

.shopBoxBody {
	margin:0px;
	width: 696px;
	padding: 0px;
}

.bunnerArea {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.bunnerAreaLeft {
	float:left;
	width:338px;
	margin:0px 0px 0px 0px;
}

.bunnerAreaRight {
	float:right;
	width:338px;
	margin:0px 0px 0px 0px;
}
.contentsBox .block dl dt a {
	border: 1px solid #e6e6e6;
	display: block;
}
.contentsBox .block dl dt a:hover {
	border: 1px solid #EB8500;
	display: block;
}


/* PRODUCTS
/*- - - - - - - - - - - - - - - - - - - */

.shopResultBox {
	margin:5px 0px 0px 0px;
	padding:8px 10px 8px 10px;
	border:1px solid #E8E8E8;
}

.shopResultBoxLeft {
	float:left;
	width:300px;
}

.shopResultBoxRight {
	float:right;
	width:100px;
}

.listBox01 {
	margin:0px 0px 20px 0px;
}

.tableProductsList, .tableProductsDetail {
	margin:0px 28px 0px 19px;
}

*html .tableProductsList {
	font-size:100%;
}

*html .tableProductsDetail {
	font-size:100%;
}

.tableProductsList th {
	padding:30px 0px 0px 0px;
	vertical-align:top;
	text-align:center;
	width:124px;
}

.tableProductsList td {
	padding:30px 0px 0px 18px;
	vertical-align:top;
	line-height:1.7em;
}

.tableProductsList02 {
	width:100%;
	margin:10px 0px 0px 0px;
}

.tableProductsList02 td {
	padding:0px 0px 0px 0px;
	vertical-align:top;
}

.tableProductsDetail th {
	padding:30px 0px 0px 0px;
	vertical-align:top;
	text-align:center;
	width:124px;
}

.tableProductsDetail td {
	padding:30px 0px 0px 40px;
	vertical-align:top;
	line-height:2em;
}

.tableProductsDetailIn {
	margin:10px 0px 0px 30px;
}

*html .tableProductsDetailIn {
	font-size:100%;
}

.tableProductsDetailIn th {
	width:95px;
	font-weight:300;
	vertical-align:top;
	text-align:left;
	padding:5px 5px 5px 5px;
}

.tableProductsDetailIn td {
	vertical-align:top;
	padding:5px 5px 5px 5px;
}


.tableProductsDetailIn02 {
	width:100%;
	margin:20px 0px 0px 0px;
}

.tableProductsDetailIn02 td {
	padding:0px 0px 0px 0px;
	vertical-align:top;
}

.productsTextBox01 {
	margin:0px 20px 0px 20px;
	line-height:2em;
}


.productsTextBox01 img {
	vertical-align:middle;
}

#shop .contentsBox .block dl {
	float: left;
	width: 305px;
	margin-right: 20px;
}
#shop .contentsBox .block {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#shop .contentsBox .block dl dt {
	float: left;
	margin-right: 10px;
}
#shop .contentsBox .block dl dd {
	float: left;
	text-align: left;
	width: 193px;
}
#shop .contentsBox .block dl dd a strong {
	margin-bottom: 10px;
	display: block;
}


/*- - - - - - - - - - - - - - - - - - - */
/* LEFT COLUMN
/*- - - - - - - - - - - - - - - - - - - */

.login {
	background-image:url(../img/shop/title_login.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 27px;
	width: 200px;
}
.search {
	background-image:url(../img/shop/title_productsSearch.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 19px;
	width: 200px;
}
.category {
	background-image:url(../img/shop/title_productsCategory.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	margin-bottom: 15px;
	height: 19px;
	width: 200px;
}


.cart {
	background-image:url(../img/shop/title_cart.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 27px;
	margin-bottom: 10px;
	width: 200px;
}





#shop #leftColumn .shopMenuLbox p {
	padding-top: 15px;
	padding-bottom: 5px;
}

/*- - - - - - - - - - - - - - - - - - - */

#shop .listBox01 .goodsDetailList {
	background-image: url(../img/common/line01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	display: block;
	padding: 20px 0 20px;
	width: 696px;
}
#shop .listBox01 dl dt {
	float: left;
	margin-right: 20px;
	display: block;
	width: 120px;
	height: 120px;
}
#shop .listBox01 dl dd {
	float: right;
	display: block;
	width: 515px;
	margin: 5px 0 10px;
}
dl dd .status_icon {
	margin: 0px;
	padding: 0px;
}
dl dd .status_icon li {
	margin-right: 5px;
	display: inline;
	list-style-type: none;
}
.detailBtn a {
	display: block;
	height: 19px;
	width: 97px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#shop .cartBtn {
	width: 87px;
	margin-left: 20px;
	float: right;
}
.cartBtn a {
	display: block;
	height: 19px;
	width: 87px;
}
.cartBox {
	clear: both;
	display: inline;
}
.cartBox .price {
	float: left;
	color: #F00;
}
.cartBox .select {
	display: block;
	float: right;
}
.cartBox .cartAreaR {
	float: right;
}



#shop .detailBox dl dt {
	float: left;
	margin-right: 20px;
	display: block;
	width: 230px;
	height: 230px;
	background-color:#FFF;
}
#shop .detailBox dl dt a {
	display: block;
	border: 1px solid #E6E6E6;
}
#shop .detailBox dl dt a:hover {
	display: block;
	border: 1px solid #EB8500;
}
#shop .detailBox dl dt a img {
	margin: auto;
	display: block;
}
#shop .detailBox dl dd {
	float: right;
	display: block;
	width: 420px;
	margin: 5px 0 10px;
}
dl dd .status_icon {
	margin: 0px;
	padding: 0px;
}
dl dd .status_icon li {
	margin-right: 5px;
	display: inline;
	list-style-type: none;
}
.detailBtn a {
	display: block;
	height: 19px;
	width: 97px;
	margin-top: 10px;
	margin-bottom: 10px;
}


.recommendBox {
	clear:both;
	overflow:auto;
	padding:10px 0;
	width:696px;
}
.recommendBoxL {
	float:left;
	padding:10px 0;
	width:335px;
}
.recommendBoxR {
	float:right;
	padding:10px 0;
	width:335px;
}	

a.thumb {
	display: block;
	border: 1px solid #E6E6E6;
	float:left;
	margin:0 10px 0 0;
	width: 120px;
	height: 120px;
}
a.thumb:hover {
	display: block;
	border: 1px solid #EB8500;
}

a.thumb img {
	display: block;
	float:left;
	margin: auto;
}
.recommendBox .price {
	color: #F00;
	padding: 5px 0;
}
.recommendBox p.recTxt {
	font-size: 77%;
}

/**+html #shop .newsBox dd {
	margin:0 ;
}*/
.price {
	color: #F00;
}






.btnLogin {
	margin:20px 0px 0px 20px;
}

.btnSearch {
	margin:15px 0px 0px 20px;
}

.lineBox01 {
	padding:15px 0px 15px 0px;
}

.lineBox02 {
	clear: both;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.categoryBox ul {
	list-style-image:url(../img/common/arrow_shop.gif);
	padding-left: 10px;
	margin: 0px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

*html .categoryBox ul {
	margin:0px 0px 0px 15px;
}

*+html .categoryBox ul {
	margin:0px 0px 0px 15px;
}

.categoryBox li {
	margin:0px 0px 15px 0px;
}
#shop .categoryBox li a {
	text-decoration: none;
	color: #525252;
}
#shop .categoryBox li a:hover {
	color: #EB8500;
}

.categoryBox a, .itiranBox a, .itiranBox02 a{
	color:#525252;
	text-decoration:none;
}

.categoryBox a:hover, .itiranBox a:hover, .itiranBox02 a:hover {
	color:#525252;
	text-decoration:underline;
}

.categoryBox a:visited, .itiranBox a:visited, .itiranBox02 a:visited {
	color:#8E8E8E;
	text-decoration:none;
}

.itiranBox ul {
	margin:0px 0px 0px 55px;
	list-style-image:url(../img/common/arrow_base.gif);
}

*+html .itiranBox ul {
	margin:0px 0px 0px 90px;
}

.itiranBox li {
	margin:5px 0px 15px 0px;
}

